slaed1.f(3)

NAME
slaed1.f

SYNOPSIS

  Functions/Subroutines
subroutine slaed1 (N, D, Q, LDQ, INDXQ, RHO, CUTPNT, WORK, IWORK, INFO)
SLAED1 used by sstedc. Computes the updated eigensystem of a diagonal matrix after modification by a rank-one symmetric matrix. Used when the original matrix is tridiagonal.

Author

Generated automatically by Doxygen for LAPACK from the source code.